RubyGems Navigation menu

hobo_openid 0.4.2

Adds ability to login with OpenID to Hobo-based applications. See README to start using it.

Versions:

  1. 0.4.2 - August 23, 2010 (8 KB)
  2. 0.4.1 - August 11, 2010 (8 KB)
  3. 0.4.0 - August 04, 2010 (8 KB)

Runtime Dependencies (3):

  • hobo >= 1.0.0
  • rails >= 2.3.5
  • ruby-openid >= 2.1.7
  • Owners:

    Authors:

    • Joachim Filip Ignacy Bartosik

    SHA 256 checksum:

    aa784eca76481e05c7c8f9e8d14ec16b4a0b54cd8e89c0e2295c915fb1f87b98

    Total downloads 10,163

    For this version 3,953

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: